.pag {font-family: Arial,Helvetica,sans-serif;font-size: 32px;text-transform: uppercase;}

.curriculum3 {background-color: #BFBFBF;color:#1F497D;text-transform: uppercase;word-spacing:1.50em;letter-spacing: 0.50em;font-family: Cambria;font-size: 20px;text-align: left;margin-left:10px;margin-right:10px;}

.Primaria {font-family: Cambria,Times,serif;color:#632423;font-size: 18px;text-align: left;word-spacing: 1.50em;letter-spacing: 0.50em;text-transform: uppercase;}

.héroe {font-family: Cambria,Times,serif;color:#632423;font-size: 18px;text-align: left;word-spacing:1.50em ;letter-spacing: 0.50em;text-transform: uppercase;}

.Caras {font-style: italic;}

.Aprendiz {font-style: italic;}

.Fecha {font-style: italic;}

.City {font-family: Cambria,Times,serif;color: #632.423;font-size: 18px;text-align: left;word-spacing: 1.50em;letter-spacing: 0.5em;text-transform: uppercase;}
